prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: LASi
Description: Library to write UTF-8 strings to Postscript stream.
Version: @VERSION@
Requires: pangoft2,pango,freetype2
Libs: -L${libdir} -lLASi
Cflags: -I${includedir} @DLLFLAG@

